Jalibroken Users GameCenter Thread (Friends, games, help)

Discussion in 'iPhone' started by readerbreader, Sep 8, 2010.

  1. readerbreader macrumors regular

    Joined:
    Jun 7, 2010
    #1
    let's get a thread going for those users who are Jailbroken! because obviously the two versions of game center (4.0.1 and 4.1) are not compatible. So post your nicknames here is you are jailbroken!

    breader
    The Shnay
    Chris XA
     
  2. ljx718 macrumors 6502

    Joined:
    Dec 13, 2008
  3. Rob Mclovin macrumors 6502

    Joined:
    Jul 24, 2008
  4. moussekateer macrumors 6502a

    moussekateer

    Joined:
    May 12, 2009
    #5
    This thread is so full of fail. Not only is it in the wrong section but most game center features won't work without the needed frameworks in 4.1
     
  5. sinsin07 macrumors 68030

    Joined:
    Mar 28, 2009
    #6
    But they can imagine can't they? :D
     
  6. readerbreader thread starter macrumors regular

    Joined:
    Jun 7, 2010
    #7
    yeah...i just realized that....on both points. oh well. to the wasteland with this..
     

Share This Page